Blayerline(3)

NAME
Blayerline

SYNOPSIS

#include <mg_processing.h>

  Public Attributes
Blayerline * next
int number
int order
double distance
double freq
double amp
double fom
long sel

Detailed Description

Definition at line 174 of file mg_processing.h.

Member Data Documentation

  double Blayerline::amp

Definition at line 180 of file mg_processing.h.

  double Blayerline::distance

Definition at line 178 of file mg_processing.h.

  double Blayerline::fom

Definition at line 181 of file mg_processing.h.

  double Blayerline::freq

Definition at line 179 of file mg_processing.h.

  Blayerline* Blayerline::next

Definition at line 175 of file mg_processing.h.

  int Blayerline::number

Definition at line 176 of file mg_processing.h.

  int Blayerline::order

Definition at line 177 of file mg_processing.h.

  long Blayerline::sel

Definition at line 182 of file mg_processing.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.